pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/38805: multimedia/totem-pl-parser needs msgfmt

>Number:         38805
>Category:       pkg
>Synopsis:       multimedia/totem-pl-parser needs msgfmt
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sat May 31 09:20:00 +0000 2008
>Originator:     Hasso Tepper
>Release:        DragonFly
multimedia/totem-pl-parser needs msgfmt:

checking for intltool >= 0.35.0... 0.37.1 found
checking for xgettext... no
checking for msgmerge... no
checking for msgfmt... (cached) no
configure: error: GNU gettext tools not found; required for intltool
*** Error code 1
Try to build multimedia/totem-pl-parser without gettext-tools installed.
The fix is trivial of course - msgfmt should be added to USE_TOOLS.

Home | Main Index | Thread Index | Old Index